<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<EPDC>
    <EPDCId>6877655117de2862a1ab8786_BETie_1758902058736</EPDCId>
    <Name>Béton courant Lafarge bétons France C25/30 XC1 S3 D22, Poteau cylindrique de diamètre 0,20 m, en béton C25/30 XC1 CEM II/B-M, CEM II/B-S pour le chantier Bibliothèque Nationale - Lafarge bétons (Paris)</Name>
    <ConfiguratorName>Betie</ConfiguratorName>
    <ConfiguratorCode>1001</ConfiguratorCode>
    <ConfiguratorVersion>4.2.1</ConfiguratorVersion>
    <PublicAddress>https://www.oneclicklcaapp.com/app/?channel=betie</PublicAddress>
    <ParentDataBase>0</ParentDataBase>
    <ParentEPDId>37575</ParentEPDId>
    <ParentEPDSerialId>INIES_CPOT20171219_151454</ParentEPDSerialId>
    <TLD>100.0</TLD>
    <Quantity>1</Quantity>
    <UnitId>38</UnitId>
    <FunctionalUnit>Supporter les charges et autres éléments de planchers pour le bâtiment considéré sur un mètre linéaire de poteau de diamètre0,20 mètre, pour une durée de vie de référencede 100 ans.</FunctionalUnit>
    <Standard>5</Standard>
    <ProductionDate>2025-09-26</ProductionDate>
    <BiogenicCarbonStorage>0</BiogenicCarbonStorage>
    <PackagingBiogenicCarbonStorage>0</PackagingBiogenicCarbonStorage>
    <DataIncorporatingRefrigerantFluids>false</DataIncorporatingRefrigerantFluids>
    <Parameters>
        <Parameter>
            <ParameterId>1</ParameterId>
            <Name>Type d´usage</Name>
            <Value>Béton conforme EN 206/CN</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>2</ParameterId>
            <Name>Béton autoplacant (BAP)</Name>
            <Value>Non</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>3</ParameterId>
            <Name>Résistance (MPa)</Name>
            <Value>25</Value>
            <ParamUnitId>39</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>4</ParameterId>
            <Name>Classe d’exposition</Name>
            <Value>XC1</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>5</ParameterId>
            <Name>Classe de résistance du ciment</Name>
            <Value>42.5</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>6</ParameterId>
            <Name>Dmax des granulats</Name>
            <Value>22.4</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>7</ParameterId>
            <Name>Consistance du béton</Name>
            <Value>S3</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>8</ParameterId>
            <Name>Liste des justificatifs de la recette de béton</Name>
            <Value>93385872-6627-49d6debb6e2c6509f76eeb52965ca15e74a4137efabf62707e6274b0fa526871e338900f8311f490b499ac4d23e8c9f16b24b9d8c887ba51c39ad7f0a50fcabd0ca2b4fd02120b79a6fa106bb5630252e90ed2f0d3723f412052510bf94c87287edb-a895-67e280c3acb1</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>9</ParameterId>
            <Name>CEM II/B-M, CEM II/B-S</Name>
            <Value>026164dc-85a2-472a2c58f67ff04b401eaee6fbd3441bf15c-b7f8-cef833138f7b</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>10</ParameterId>
            <Name>Transport route Ciment</Name>
            <Value>e63e4f5b-54fa-4e707e788669de7c4128644ad6eb0e4d9d6a-a3df-b3e91842f63a</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>11</ParameterId>
            <Name>Transport river</Name>
            <Value>4b09cf11-ae1d-495995ba9a7878ab783f31c4448267be7b20-b1ed-65130e2b8efd</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>12</ParameterId>
            <Name>Transport mer</Name>
            <Value>e5af9914-c2c4-4ada45858b05061cbf763593b0fa9ae111a0-9bf3-b4f5cb84d8ed</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>13</ParameterId>
            <Name>Transport rail</Name>
            <Value>b42e8d64-4aab-42fef797d49a5d53f83a56d083c9c1e674a4-bb73-cfbb247c2b98</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>14</ParameterId>
            <Name>Gravillons alluvionnaires</Name>
            <Value>481155f3-311d-4c189ed0bb68a99bbd4256c172f52eec82e3-b4b6-e45fcb3a4248</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>15</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>e982b2f0-e415-4e179b4abaa8e7a009e2c48dfc0397b30e36-b5ef-ab3e84eea4a9</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>16</ParameterId>
            <Name>Transport river</Name>
            <Value>4ff7b4af-7cfc-4fc8de0738978465d0e4aeaa62a126a624e2-b86b-4e9f676f9314</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>17</ParameterId>
            <Name>Transport mer</Name>
            <Value>3c57af4e-89f5-4e8945858b05061cbf763593b0fa9ae111a0-a9ff-4b51276fb8bd</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>18</ParameterId>
            <Name>Transport rail</Name>
            <Value>3352095e-da22-462ff78e94b1c11edeb6e36ded82241b7d60-b9d3-d2c2004b914a</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>19</ParameterId>
            <Name>Sables alluvionnaires</Name>
            <Value>a26ee8e3-30a2-4ca8c14369424dd8c723d49fb307c7af108c-b9ab-2676a311ab2d</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>20</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>07f818a6-04b9-425a9b4abaa8e7a009e2c48dfc0397b30e36-93f0-3594dcb29572</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>21</ParameterId>
            <Name>Transport river</Name>
            <Value>ebb20cfb-bb1e-445ade0738978465d0e4aeaa62a126a624e2-974b-c5d5419b1e2b</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>22</ParameterId>
            <Name>Transport mer</Name>
            <Value>bc9f2618-7f71-4c9545858b05061cbf763593b0fa9ae111a0-a62f-a2459b074466</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>23</ParameterId>
            <Name>Transport rail</Name>
            <Value>8dfd8e8f-4bce-4296f78e94b1c11edeb6e36ded82241b7d60-8946-54b252d7338b</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>24</ParameterId>
            <Name>Plastifiants / Superplastifiants</Name>
            <Value>ce7715c6-fd41-48aa3bbad40ce7d190e7922e8f2d71934d3f-a876-c7e75fec8f44</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>25</ParameterId>
            <Name>Transport route Adjuvant</Name>
            <Value>b2ab298f-989b-43ec9ed0bb68a99bbd4256c172f52eec82e3-b211-6b5621523427</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>26</ParameterId>
            <Name>Transport river</Name>
            <Value>8c87331c-e94a-4eee45858b05061cbf763593b0fa9ae111a0-915c-e9d7f50a3320</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>27</ParameterId>
            <Name>Transport mer</Name>
            <Value>a0840397-5154-4be045858b05061cbf763593b0fa9ae111a0-94af-832153a0e0b4</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>28</ParameterId>
            <Name>Transport rail</Name>
            <Value>6d3c68f2-dc6a-474745858b05061cbf763593b0fa9ae111a0-8b81-6d2de8c1b0cf</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>29</ParameterId>
            <Name>Eau recyclée</Name>
            <Value>5d815618-4384-44ec9023d30f545c3d047faacc6453653f38-9b44-fd0c4ad7cac7</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>33</ParameterId>
            <Name>Camion malaxeur 8 m3, diesel (0,07 L/m3.km)</Name>
            <Value>18.5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>34</ParameterId>
            <Name>Type d´ouvrage</Name>
            <Value>Logement collectif - Poteaux cylindrique intérieur</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>40</ParameterId>
            <Name>Diamètre</Name>
            <Value>0,20</Value>
            <ParamUnitId>5</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>41</ParameterId>
            <Name>Quantité d´acier pour les armatures</Name>
            <Value>0</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>42</ParameterId>
            <Name>Type de mise en oeuvre</Name>
            <Value>benneABeton</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>43</ParameterId>
            <Name>Scénario de fin de vie</Name>
            <Value>Scénario de fin de vie par défaut (sans fibre métallique)</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
    </Parameters>
    <Indicators>
        <Indicator IndicatorCode="IND57">
            <Phases>
                <Phase PhaseCode="PH8">4.535444105251841</Phase>
                <Phase PhaseCode="PH12">0.3097138449956355</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.22911261992154672</Phase>
                <Phase PhaseCode="PH10">0.2703616422757484</Phase>
                <Phase PhaseCode="PH11">5.034918367449137</Phase>
                <Phase PhaseCode="PH13">0.7201357618990499</Phase>
                <Phase PhaseCode="PH14">1.0298496068946852</Phase>
                <Phase PhaseCode="PH15">-1.1328586098045115</Phase>
                <Phase PhaseCode="PH28">-1.1328586098045115</Phase>
                <Phase PhaseCode="PH22">0.4184815835272154</Phase>
                <Phase PhaseCode="PH23">0.23023239334477896</Phase>
                <Phase PhaseCode="PH24">0.0563785109818965</Phase>
                <Phase PhaseCode="PH25">0.07673321964334073</Phase>
                <Phase PhaseCode="PH27">0.7818257074972316</Phase>
                <Phase PhaseCode="PH99">5.713735072036543</Phase>
                <Phase PhaseCode="PH26">-0.05312747718365175</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND58">
            <Phases>
                <Phase PhaseCode="PH8">4.530643248153738</Phase>
                <Phase PhaseCode="PH12">0.3094744317174</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.22886377457850002</Phase>
                <Phase PhaseCode="PH10">0.2701069962878097</Phase>
                <Phase PhaseCode="PH11">5.029614019020049</Phase>
                <Phase PhaseCode="PH13">0.4728260059425</Phase>
                <Phase PhaseCode="PH14">0.7823004376599</Phase>
                <Phase PhaseCode="PH15">-1.1328586098045115</Phase>
                <Phase PhaseCode="PH28">-1.1328586098045115</Phase>
                <Phase PhaseCode="PH22">0.41838180122249996</Phase>
                <Phase PhaseCode="PH23">0.2300544203773533</Phase>
                <Phase PhaseCode="PH24">0.0562570321005</Phase>
                <Phase PhaseCode="PH25">0.07662860387762199</Phase>
                <Phase PhaseCode="PH27">0.7813218575779753</Phase>
                <Phase PhaseCode="PH99">5.460377704453411</Phase>
                <Phase PhaseCode="PH26">-0.052980155102249994</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND59">
            <Phases>
                <Phase PhaseCode="PH8">0.00455856391636745</Phase>
                <Phase PhaseCode="PH12">8.91661034412E-5</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">8.531181966885E-5</Phase>
                <Phase PhaseCode="PH10">2.136378680277327E-4</Phase>
                <Phase PhaseCode="PH11">0.004857513604064031</Phase>
                <Phase PhaseCode="PH13">0.24418751592249</Phase>
                <Phase PhaseCode="PH14">0.2442766820259312</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">5.269667008995E-5</Phase>
                <Phase PhaseCode="PH23">6.62835250415909E-5</Phase>
                <Phase PhaseCode="PH24">6.403655215800001E-5</Phase>
                <Phase PhaseCode="PH25">4.1418008463375E-5</Phase>
                <Phase PhaseCode="PH27">2.244347557529159E-4</Phase>
                <Phase PhaseCode="PH99">0.24935863038574815</Phase>
                <Phase PhaseCode="PH26">-1.0296164155049999E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND60">
            <Phases>
                <Phase PhaseCode="PH8">2.4229318173632735E-4</Phase>
                <Phase PhaseCode="PH12">1.502471747943E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.635335233779E-4</Phase>
                <Phase PhaseCode="PH10">4.100811991087736E-5</Phase>
                <Phase PhaseCode="PH11">4.468348250251046E-4</Phase>
                <Phase PhaseCode="PH13">0.00312224003406</Phase>
                <Phase PhaseCode="PH14">0.0032724872088543003</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">4.70856346254E-5</Phase>
                <Phase PhaseCode="PH23">1.1168944238405133E-4</Phase>
                <Phase PhaseCode="PH24">5.744232923849999E-5</Phase>
                <Phase PhaseCode="PH25">6.3197757255375E-5</Phase>
                <Phase PhaseCode="PH27">2.794151635033263E-4</Phase>
                <Phase PhaseCode="PH99">0.00399873719738273</Phase>
                <Phase PhaseCode="PH26">-4.4360439851249995E-5</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND61">
            <Phases>
                <Phase PhaseCode="PH8">2.4807066475429454E-7</Phase>
                <Phase PhaseCode="PH12">6.730525507896E-9</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">4.871811554631E-9</Phase>
                <Phase PhaseCode="PH10">1.0085194931173792E-8</Phase>
                <Phase PhaseCode="PH11">2.630276712400993E-7</Phase>
                <Phase PhaseCode="PH13">1.046782000845E-8</Phase>
                <Phase PhaseCode="PH14">1.7198345516346E-8</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">6.654446725904999E-9</Phase>
                <Phase PhaseCode="PH23">5.003279708638201E-9</Phase>
                <Phase PhaseCode="PH24">1.01741616165375E-8</Phase>
                <Phase PhaseCode="PH25">3.0289664359125002E-9</Phase>
                <Phase PhaseCode="PH27">2.4860854486993202E-8</Phase>
                <Phase PhaseCode="PH99">3.0508687124343856E-7</Phase>
                <Phase PhaseCode="PH26">-1.44710900618625E-8</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND62">
            <Phases>
                <Phase PhaseCode="PH8">0.008954222047356767</Phase>
                <Phase PhaseCode="PH12">0.001009024112076</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">9.146830510725E-4</Phase>
                <Phase PhaseCode="PH10">0.0013037231052934687</Phase>
                <Phase PhaseCode="PH11">0.011172628203722734</Phase>
                <Phase PhaseCode="PH13">0.0026571615918750003</Phase>
                <Phase PhaseCode="PH14">0.0036661857039510005</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0038777855954849993</Phase>
                <Phase PhaseCode="PH23">7.500795977303556E-4</Phase>
                <Phase PhaseCode="PH24">4.6591205007487493E-4</Phase>
                <Phase PhaseCode="PH25">7.8868534726125E-4</Phase>
                <Phase PhaseCode="PH27">0.00588246259055148</Phase>
                <Phase PhaseCode="PH99">0.020721276498225215</Phase>
                <Phase PhaseCode="PH26">-4.0265225631675E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND63">
            <Phases>
                <Phase PhaseCode="PH8">3.357635244501051E-5</Phase>
                <Phase PhaseCode="PH12">2.475551187006E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">2.1772875114479995E-6</Phase>
                <Phase PhaseCode="PH10">1.9158102564538986E-6</Phase>
                <Phase PhaseCode="PH11">3.7669450212912416E-5</Phase>
                <Phase PhaseCode="PH13">2.8246664235825004E-5</Phase>
                <Phase PhaseCode="PH14">3.0722215422831003E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.510846888185E-6</Phase>
                <Phase PhaseCode="PH23">1.8402537821321215E-6</Phase>
                <Phase PhaseCode="PH24">7.7371026116625E-6</Phase>
                <Phase PhaseCode="PH25">1.02090190417875E-6</Phase>
                <Phase PhaseCode="PH27">1.2109105186158371E-5</Phase>
                <Phase PhaseCode="PH99">8.050077082190181E-5</Phase>
                <Phase PhaseCode="PH26">-3.51056751202125E-6</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND64">
            <Phases>
                <Phase PhaseCode="PH8">0.004248105827146789</Phase>
                <Phase PhaseCode="PH12">3.429060892836E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.3174204849569996E-4</Phase>
                <Phase PhaseCode="PH10">5.81907642848201E-4</Phase>
                <Phase PhaseCode="PH11">0.00516175551849069</Phase>
                <Phase PhaseCode="PH13">8.96523460245E-4</Phase>
                <Phase PhaseCode="PH14">0.0012394295495286</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0017952806535299999</Phase>
                <Phase PhaseCode="PH23">2.5490655617728104E-4</Phase>
                <Phase PhaseCode="PH24">1.90690324743375E-4</Phase>
                <Phase PhaseCode="PH25">3.01210662375E-4</Phase>
                <Phase PhaseCode="PH27">0.0025420881968256557</Phase>
                <Phase PhaseCode="PH99">0.008943273264844944</Phase>
                <Phase PhaseCode="PH26">-2.33404239544875E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND65">
            <Phases>
                <Phase PhaseCode="PH8">0.035536002427686994</Phase>
                <Phase PhaseCode="PH12">0.003664897371507</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0035725451442419997</Phase>
                <Phase PhaseCode="PH10">0.006002237481180589</Phase>
                <Phase PhaseCode="PH11">0.04511078505310958</Phase>
                <Phase PhaseCode="PH13">0.0062031956915249995</Phase>
                <Phase PhaseCode="PH14">0.009868093063032</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.01953830714985</Phase>
                <Phase PhaseCode="PH23">0.0027243796389436084</Phase>
                <Phase PhaseCode="PH24">0.00160644195597375</Phase>
                <Phase PhaseCode="PH25">0.0032446251819</Phase>
                <Phase PhaseCode="PH27">0.027113753926667355</Phase>
                <Phase PhaseCode="PH99">0.08209263204280891</Phase>
                <Phase PhaseCode="PH26">-0.00160684964213625</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND66">
            <Phases>
                <Phase PhaseCode="PH8">0.010957690655830521</Phase>
                <Phase PhaseCode="PH12">0.0015073525336050002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.001308399185181</Phase>
                <Phase PhaseCode="PH10">0.0018324058274813238</Phase>
                <Phase PhaseCode="PH11">0.014098495668492845</Phase>
                <Phase PhaseCode="PH13">0.00259680353625</Phase>
                <Phase PhaseCode="PH14">0.0041041560698550006</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.005786668730204999</Phase>
                <Phase PhaseCode="PH23">0.001120522659976941</Phase>
                <Phase PhaseCode="PH24">4.0012568720549995E-4</Phase>
                <Phase PhaseCode="PH25">0.0011295254298375</Phase>
                <Phase PhaseCode="PH27">0.008436842507224939</Phase>
                <Phase PhaseCode="PH99">0.026639494245572784</Phase>
                <Phase PhaseCode="PH26">-3.53524983472125E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND67">
            <Phases>
                <Phase PhaseCode="PH8">1.8269748614362053E-5</Phase>
                <Phase PhaseCode="PH12">9.934817130330001E-7</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">7.086426195285001E-7</Phase>
                <Phase PhaseCode="PH10">7.544422393590689E-7</Phase>
                <Phase PhaseCode="PH11">1.9732833473249626E-5</Phase>
                <Phase PhaseCode="PH13">1.3783161861E-6</Phase>
                <Phase PhaseCode="PH14">2.371797899133E-6</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.46045508723E-7</Phase>
                <Phase PhaseCode="PH23">7.385258238587357E-7</Phase>
                <Phase PhaseCode="PH24">4.3706273558850006E-7</Phase>
                <Phase PhaseCode="PH25">1.4533542173700002E-7</Phase>
                <Phase PhaseCode="PH27">1.4669694899072357E-6</Phase>
                <Phase PhaseCode="PH99">2.3571600862289857E-5</Phase>
                <Phase PhaseCode="PH26">4.0917715192012504E-8</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND68">
            <Phases>
                <Phase PhaseCode="PH8">29.98732761389629</Phase>
                <Phase PhaseCode="PH12">4.387129359009</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.56952794988</Phase>
                <Phase PhaseCode="PH10">4.301205230464353</Phase>
                <Phase PhaseCode="PH11">37.85806079424063</Phase>
                <Phase PhaseCode="PH13">8.2849606623</Phase>
                <Phase PhaseCode="PH14">12.672090021309002</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">5.47930850013</Phase>
                <Phase PhaseCode="PH23">3.2612661931597597</Phase>
                <Phase PhaseCode="PH24">1.07739532191375</Phase>
                <Phase PhaseCode="PH25">2.6081039324249997</Phase>
                <Phase PhaseCode="PH27">12.42607394762851</Phase>
                <Phase PhaseCode="PH99">62.95622476317816</Phase>
                <Phase PhaseCode="PH26">-1.92878240482125</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND69">
            <Phases>
                <Phase PhaseCode="PH8">0.45498613728120446</Phase>
                <Phase PhaseCode="PH12">0.01787938205289</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.015120372561209999</Phase>
                <Phase PhaseCode="PH10">0.2879791373831018</Phase>
                <Phase PhaseCode="PH11">0.7580856472255164</Phase>
                <Phase PhaseCode="PH13">0.15850857690674997</Phase>
                <Phase PhaseCode="PH14">0.17638795895963996</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.011809102488749999</Phase>
                <Phase PhaseCode="PH23">0.01329102004342286</Phase>
                <Phase PhaseCode="PH24">0.0173363848853625</Phase>
                <Phase PhaseCode="PH25">0.115219226376</Phase>
                <Phase PhaseCode="PH27">0.15765573379353537</Phase>
                <Phase PhaseCode="PH99">1.0921293399786915</Phase>
                <Phase PhaseCode="PH26">-0.10453220986275001</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND76">
            <Phases>
                <Phase PhaseCode="PH8">1.0294880082269628</Phase>
                <Phase PhaseCode="PH12">0.06805464666279</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.089125296765</Phase>
                <Phase PhaseCode="PH10">0.09092768808187911</Phase>
                <Phase PhaseCode="PH11">1.2095409930738417</Phase>
                <Phase PhaseCode="PH13">6.562360545048</Phase>
                <Phase PhaseCode="PH14">6.63041519171079</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.031173400848150002</Phase>
                <Phase PhaseCode="PH23">0.05058987330588407</Phase>
                <Phase PhaseCode="PH24">0.037926697499999995</Phase>
                <Phase PhaseCode="PH25">0.0220813642125</Phase>
                <Phase PhaseCode="PH27">0.14177133586653407</Phase>
                <Phase PhaseCode="PH99">7.981727520651166</Phase>
                <Phase PhaseCode="PH26">-0.064878214815</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND77">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND78">
            <Phases>
                <Phase PhaseCode="PH8">1.0294880082269628</Phase>
                <Phase PhaseCode="PH12">0.06805464666279</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.089125296765</Phase>
                <Phase PhaseCode="PH10">0.09092768808187911</Phase>
                <Phase PhaseCode="PH11">1.2095409930738417</Phase>
                <Phase PhaseCode="PH13">6.562360545048</Phase>
                <Phase PhaseCode="PH14">6.63041519171079</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.031173400848150002</Phase>
                <Phase PhaseCode="PH23">0.05058987330588407</Phase>
                <Phase PhaseCode="PH24">0.037926697499999995</Phase>
                <Phase PhaseCode="PH25">0.0220813642125</Phase>
                <Phase PhaseCode="PH27">0.14177133586653407</Phase>
                <Phase PhaseCode="PH99">7.981727520651166</Phase>
                <Phase PhaseCode="PH26">-0.064878214815</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND79">
            <Phases>
                <Phase PhaseCode="PH8">29.978479217028724</Phase>
                <Phase PhaseCode="PH12">4.463442169254</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.6557425357575</Phase>
                <Phase PhaseCode="PH10">4.340289494466717</Phase>
                <Phase PhaseCode="PH11">37.97451124725294</Phase>
                <Phase PhaseCode="PH13">8.929747100924999</Phase>
                <Phase PhaseCode="PH14">13.393189270178999</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">5.47448323212</Phase>
                <Phase PhaseCode="PH23">3.3179949485236664</Phase>
                <Phase PhaseCode="PH24">1.369288125</Phase>
                <Phase PhaseCode="PH25">2.6344206167625006</Phase>
                <Phase PhaseCode="PH27">12.796186922406168</Phase>
                <Phase PhaseCode="PH99">64.1638874398381</Phase>
                <Phase PhaseCode="PH26">-1.94153404258125</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND80">
            <Phases>
                <Phase PhaseCode="PH8">0.26010002954960887</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.007803000886488266</Phase>
                <Phase PhaseCode="PH11">0.26790303043609714</Phase>
                <Phase PhaseCode="PH13">0.31657500000000005</Phase>
                <Phase PhaseCode="PH14">0.31657500000000005</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.5844780304360973</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND81">
            <Phases>
                <Phase PhaseCode="PH8">30.238579246578336</Phase>
                <Phase PhaseCode="PH12">4.463442169254</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.6557425357575</Phase>
                <Phase PhaseCode="PH10">4.348092495353205</Phase>
                <Phase PhaseCode="PH11">38.242414277689036</Phase>
                <Phase PhaseCode="PH13">9.246322100925</Phase>
                <Phase PhaseCode="PH14">13.709764270178999</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">5.47448323212</Phase>
                <Phase PhaseCode="PH23">3.3179949485236664</Phase>
                <Phase PhaseCode="PH24">1.369288125</Phase>
                <Phase PhaseCode="PH25">2.6344206167625006</Phase>
                <Phase PhaseCode="PH27">12.796186922406168</Phase>
                <Phase PhaseCode="PH99">64.74836547027421</Phase>
                <Phase PhaseCode="PH26">-1.94153404258125</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND82">
            <Phases>
                <Phase PhaseCode="PH8">0.17290145408333507</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.005187043622500053</Phase>
                <Phase PhaseCode="PH11">0.17808849770583512</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0017413211249999998</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0017413211249999998</Phase>
                <Phase PhaseCode="PH99">0.17982981883083513</Phase>
                <Phase PhaseCode="PH26">51.67125</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND83">
            <Phases>
                <Phase PhaseCode="PH8">3.5061115464874546</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.10518334639462364</Phase>
                <Phase PhaseCode="PH11">3.6112948928820785</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">3.6112948928820785</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND84">
            <Phases>
                <Phase PhaseCode="PH8">7.12260465700376</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.2136781397101128</Phase>
                <Phase PhaseCode="PH11">7.336282796713872</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">7.336282796713872</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND85">
            <Phases>
                <Phase PhaseCode="PH8">0.00933333911936877</Phase>
                <Phase PhaseCode="PH12">5.339238485820001E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">5.574932359769999E-4</Phase>
                <Phase PhaseCode="PH10">0.007006652215583363</Phase>
                <Phase PhaseCode="PH11">0.016897484570929128</Phase>
                <Phase PhaseCode="PH13">0.0069269920524</Phase>
                <Phase PhaseCode="PH14">0.007460915900982</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">2.779743974985E-4</Phase>
                <Phase PhaseCode="PH23">3.969036822510195E-4</Phase>
                <Phase PhaseCode="PH24">8.060715E-4</Phase>
                <Phase PhaseCode="PH25">0.0026963661781125</Phase>
                <Phase PhaseCode="PH27">0.00417731575786202</Phase>
                <Phase PhaseCode="PH99">0.02853571622977315</Phase>
                <Phase PhaseCode="PH26">-8.060715000000001E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND86">
            <Phases>
                <Phase PhaseCode="PH8">0.041199583377637176</Phase>
                <Phase PhaseCode="PH12">0.004177073982318</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0040180522202085</Phase>
                <Phase PhaseCode="PH10">0.0034174752001517868</Phase>
                <Phase PhaseCode="PH11">0.04863511079799747</Phase>
                <Phase PhaseCode="PH13">0.051069364633349996</Phase>
                <Phase PhaseCode="PH14">0.055246438615668</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.004601893402935</Phase>
                <Phase PhaseCode="PH23">0.003105117048095904</Phase>
                <Phase PhaseCode="PH24">0.004919102999999999</Phase>
                <Phase PhaseCode="PH25">0.0018243134199</Phase>
                <Phase PhaseCode="PH27">0.014450426870930903</Phase>
                <Phase PhaseCode="PH99">0.11833197628459635</Phase>
                <Phase PhaseCode="PH26">0.0017922886125749998</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND87">
            <Phases>
                <Phase PhaseCode="PH8">0.18140816268368923</Phase>
                <Phase PhaseCode="PH12">0.24916473169859998</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.16825780508187002</Phase>
                <Phase PhaseCode="PH10">0.4392821944572279</Phase>
                <Phase PhaseCode="PH11">0.7889481622227871</Phase>
                <Phase PhaseCode="PH13">0.4273837844062501</Phase>
                <Phase PhaseCode="PH14">0.67654851610485</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0246435527277</Phase>
                <Phase PhaseCode="PH23">0.18522191837076832</Phase>
                <Phase PhaseCode="PH24">0.05063782499999999</Phase>
                <Phase PhaseCode="PH25">17.23286825325</Phase>
                <Phase PhaseCode="PH27">17.493371549348467</Phase>
                <Phase PhaseCode="PH99">18.958868227676106</Phase>
                <Phase PhaseCode="PH26">0.015339488973749999</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND88">
            <Phases>
                <Phase PhaseCode="PH8">2.973647760626743E-4</Phase>
                <Phase PhaseCode="PH12">1.4253212609910004E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">6.899555716205999E-6</Phase>
                <Phase PhaseCode="PH10">3.182674945821895E-5</Phase>
                <Phase PhaseCode="PH11">3.3609108123709935E-4</Phase>
                <Phase PhaseCode="PH13">1.42645720077E-5</Phase>
                <Phase PhaseCode="PH14">1.5689893268691E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">6.002792207415E-7</Phase>
                <Phase PhaseCode="PH23">1.0595429636275403E-6</Phase>
                <Phase PhaseCode="PH24">0.01079929125</Phase>
                <Phase PhaseCode="PH25">3.852971132175E-7</Phase>
                <Phase PhaseCode="PH27">0.010801336369297587</Phase>
                <Phase PhaseCode="PH99">0.011153117343803379</Phase>
                <Phase PhaseCode="PH26">-2.4026097825000003E-5</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND89">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND90">
            <Phases>
                <Phase PhaseCode="PH8">0.02501059545063171</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">1.653750317863519</Phase>
                <Phase PhaseCode="PH11">1.6787609133141506</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">52.187962500000005</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">52.187962500000005</Phase>
                <Phase PhaseCode="PH99">53.866723413314155</Phase>
                <Phase PhaseCode="PH26">-0.015139676250000001</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND91">
            <Phases>
                <Phase PhaseCode="PH8">6.661003614545553E-5</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">1.9983010843636657E-6</Phase>
                <Phase PhaseCode="PH11">6.86083372298192E-5</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">6.86083372298192E-5</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND92">
            <Phases>
                <Phase PhaseCode="PH8">0.005199423124633049</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">1.5598269373899148E-4</Phase>
                <Phase PhaseCode="PH11">0.005355405818372042</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.014298426591298697</Phase>
                <Phase PhaseCode="PH25">0.004766142197099566</Phase>
                <Phase PhaseCode="PH27">0.019064568788398264</Phase>
                <Phase PhaseCode="PH99">0.024419974606770305</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
    </Indicators>
</EPDC>
